body {
	padding:0px;
	font-family: "Trebuchet MS",tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	background-image: url(../images/top_bg.jpg);
	background-repeat:repeat-x;
	margin:0px 0px 10px 0px;
}
img{
	border:0px;
}
.login-box{
	width:615px;
	height:304px;
	margin:13% auto 0px;
	background-image: url(../images/admin.png);
	background-repeat:no-repeat;
	padding-top:7%;
}
.login-box .heading{
	font-size:16px;
}
.login-box .heading h1{
	font-size:23px;
	line-height:0px;
	color:#2c6da0;
}
#main{
	width:90%;
	margin:0 auto;
}
.small {
	font-size: 11px;
	color: #000000;
	width:auto;
}
a {
	text-decoration:none;
	color:#000080;	
	cursor: pointer;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}
a.header_links{
	font-size: 12px;
	color: #CCC;
	font-family: "trebuchet MS";
}
a.header_links:hover{
	color: #FFF;
	text-decoration:none;
}
#header {
	/*background: url("../images/header-bg.gif") repeat-x scroll 0 0 #FFFFFF;*/
    height: 106px;
	width: 90%;
	margin:0 auto;
}

.hdrTabBg {
	background: url("../images/toolbar-bg.png") repeat-x scroll 0 0 transparent;
    height: 3em;
    margin: 0 auto;
}
.hdrTabBg ul{
	list-style: none;
    margin: 0px;
	line-height:0px;
}
.hdrTabBg ul li{
	display: block;
    float: left;
    line-height: 25px;
}
ul#time{
	float: right; color: rgb(255, 255, 255); font-size: 20px;
}
ul#time li{
	margin-right:5px;
}
.logo{
	float:left;
	font-size:30px;
}
.logo a {
	color:#FFF;
	font-family:arial;
}
.logo a:hover{
	text-decoration:none;
}

.header_col2{
	color: #FFFFFF;
    float: right;
    font-size: 12px;
    margin-top: 40px;
    text-align: right;
}
h1.title{
	/*font-size: 45px;*/
	line-height: 10px;
	font-family:arial;
}
.big {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-weight:bold;
}
.componentName {
	font-size: 18px;
	line-height: 18px;
	color: #33338c;
	font-weight:bold;
	border-left:2px dotted #fff;
	padding:10px;
}

.genHeaderBig{
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-weight:bold;
}

.genHeaderSmall{
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	font-weight:bold;
}

.moduleName {
	font-size: 16px;
	color: #33338c;
	font-weight:bold;
}

.level2text {
    font-size: 11px;
    padding-left:15px;
    padding-right:15px;
    padding-top:5px;
    padding-bottom:5px;
    font-weight:bold;
    color:white;    
}

.level2text a{
	text-decoration:underline;
	color:#555555;
}

.level2text a:hover {
	text-decoration:underline;
	color:#555555;
}

.level2Bg {
	background:#fff url(../images/level2Bg.gif) bottom repeat-x;
	font-size: 11px;
	border-top:1px solid #b8b8b8;
	border-bottom:1px solid #bfbfbf;
	color:white;
}

.level2Bg a{
	/* background:#1F5BFF url(../images/level2TabBg.gif) bottom repeat-x; */
	color:#33338C;
}

.level2SelTab{
	font-weight:bold;
	color:#000000;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
}
	
.level2UnSelTab{
	color:#000000;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
}

.sep1 {
	background:#fff;
}

.showPanelBg {
	background:url(../images/homePageSeperator.gif) no-repeat;
}
.hdrLink {
	font-size: 16px;
	text-decoration:none;
	color:#0070BA;
	font-weight:bold;
}

#showPanelTopLeft{visibility:hidden;}
#showPanelTopRight{visibility:hidden;}
#border2pxpopup{ border:2px solid #dddddd;}

.hdrLink:hover {
	font-size: 16px;
	text-decoration:underline;
	color:#33338c;
	font-weight:bold;
}

.searchBox {
	border: 0px solid #0000aa;
	font-size: 11px;
	padding-left:2px;
	width:100px;
	background-color:#ffffef;
}

.searchBtn {
	border :0px #cccccc solid;
	font-size: 11px;
	font-weight:bold;
	width:30px;
	height:19px;
	background: #9d9d9d url(../images/button_serach.gif) bottom repeat-x;
	color:white;
}

/* List View Table classes starts  +++++++++++++++++ */

.lvt {
	background-color:#ddf;
	border:1px solid #cce; 
}

.lvtBg {
}

.lvtHeaderText {
	font-size: 14px;
	font-weight:bold;
}

.lvtCol {
	border-top:1px solid #fff;
	border-left:1px solid #ddd;
	border-right:0px solid #fff;
	border-bottom:0px solid #fff;
	background: #FFFFFF url("../images/level2Bg.gif") repeat-x scroll center bottom;
	font-weight:bold;
}

.lvtColData {
	background-color:#ffffff;
}

.lvtColDataHover {
	background-color:#ffffcc;	
}


/* List View Table classes ends --------------------------------*/

/* Detailed View classes starts +++++++++++++++++++++++ */
.dvHeaderText{
	font-size: 14px;
	color:#000000;
	font-weight:bold;
}

.dvInnerHeader{
	border-top:1px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding:12px;
	background:  #dddcdd   url(../images/inner.gif) bottom repeat-x; 
	color: #000000;
}

.dvtSelectedCell {
	border-left:1px solid #e0dddd;
	border-top:1px solid #e0dddd;
	border-bottom:0px solid #e0dddd;
	border-right:1px solid #e0dddd;
	padding-left:20px;
	padding-right:20px;
	/*background-color:#dedede;*/
	/*background:#d9dde6 url(../images/light-bg11.png) bottom repeat-x; */
	background:#ffffff url(../images/tab.gif) top repeat-x; 
	font-weight:bold;
	color: black;
	line-height:20px;
}

.dvtUnSelectedCell {
	border-left:1px solid #dedede;
	border-top:1px solid #e0dddd;
	border-right:1px solid #e0dddd;
	border-bottom:1px solid #e0dddd;
	padding-left:20px;
	padding-right:20px;
	background: #FFF ;
	cursor:pointer;
	color: black;
}

.dvtTabCache {
	border-bottom:1px solid #dedede;
}

.dvtContentSpace {
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding-left:0px;
}

th.dvtCellLabel{
	background:#F7F7F7 url(../images/light-bg.png) repeat-x scroll right center;
	color:#070707;
	padding:3px 10px;
	vertical-align:top;
	font-weight:bold;
	font-size:13px;
	text-transform:uppercase;
	text-align:left;
}
.dvtCellLabel, .cellLabel {
	background:#F7F7F7 url(../images/testsidebar.jpg) repeat-y scroll right center;
	border-bottom:1px solid #DEDEDE;
	border-left:1px solid #DEDEDE;
	border-right:1px solid #DEDEDE;
	color:#545454;
	padding:0px 10px;
	vertical-align:middle;
	font-weight:bold;
	font-size:13px;
}
.dvtCellLabel span, .cellLabel span{
	display: block;
    font-size: 10px;
    text-transform: none;
}
.dvtCellInfo, .cellInfo {
	padding-left:10px;
	padding-right:10px;
	border-bottom:1px solid #dedede;	
	border-right:1px solid #dedede;
	border-left:1px solid #dedede;
}

.rightMailMerge {
	border:1px solid #dedede;
}

.rightMailMergeHeader {
	border-bottom:1px solid #ffffff;
	padding:5px;
	background-color:#000000;
	background:  url(../images/level2Bg.gif) bottom repeat-x;	
	color:#555555;
}

.rightMailMergeContent {
	padding:5px;
	background-color:#ffffff;
}

.detailedViewHeader{
	border:1px solid #DDDDDD;
	padding:12px;
	background:  #dddcdd   url(../images/inner.gif) bottom repeat-x; 
	color: #000000;	
}

.detailedViewTextBox {
	font-size: 11px;
	color: #000000;
	border:1px solid #bababa;
	padding-left:5px;
	width:30%;
	background-color:#ffffff;
}

.detailedViewTextBoxOn {
	font-size: 11px;
	color: #000000;
	border:1px solid #bababa;
	padding-left:5px;
	width:30%;
	background-color:#ffffdd;
}

.advSearch {
	padding:10px;
	border-left:1px solid #eaeaea; 
	border-right:1px solid #eaeaea; 
	border-bottom:1px solid #eaeaea; 	
	overflow:auto;
	width:600px;
	height:150px;
	background-color:#ffffef;
}

.searchAlph {
	border:1px solid #dadada;
	background-color:#ffffff;
	cursor:pointer;
	width:10px
}

.searchAlphselected {
	border:1px solid #666666;
	background-color:#bbbbbb;
	cursor:pointer;
	width:10px
}

.textbox {
	border:1px solid #999999;
	background-color:#ffffff;
	font-size: 11px;
	width:120px;
	padding:2px;
}

.calListTable td{
	border-bottom:1px solid #efefef;
	border-left:1px solid #efefef;
}

.calDIV {
	width:100%;
	border:1px solid #fff;
}

.calDayHour {
	border-top:1px solid #c5d5ff;
	border-left:1px solid #c5d5ff;
	border-bottom:1px solid #c5d5ff;
	border-right:1px solid #c5d5ff;
	background-color:#eae7da;
}

.calAddEvent {
	position:absolute;
	z-index:10000;
	width:500px;
	left:200px;
	top:150px;
	background-color:#ffffff;
}
.addEventInnerBox {
	border:1px dotted #dadada;
}

.cellNormal {
	border:0px;
	background-color:#ffffff;
}

.EventToDo{

}

.thumbnail{
    background-color:#ffffff;
	padding: 7px;
	border: 1px solid #ddd;
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}

.padTab{
    padding-top:0px;
    padding-left:10px;
    padding-bottom:0px;
    vertical-align:top;
}

#company{
    position:relative;
    width:100%;
    height:200px;
    display:block;
    background-color:#FFFFFF;
    white-space:nowrap;
    overflow:auto;
    border:1px solid #CCCCCC;
}

#user{position:relative;left:0px;top:0px;width:100%;display:block;}

#communication{position:relative;left:0px;top:0px;width:100%;display:block;}

/* #config{position:relative;left:0px;top:0px;width:100%;display:block;} */

#userTab{position:relative;left:0px;top:0px;width:100%;display:none;}

#one{
	position:relative;
	display:block;
	width:245px;
}

#mnuTab1{
	position:relative;
   	overflow:auto;
   	width:100%;
   	display:none;
}

#mnuTab2{
   	position:relative;
   	overflow:auto;
   	width:100%;
   	display:none;
}

/* End of Settings */

.bggray{
	background-color: #dfdfdf;
}

.bgwhite{
	background-color: #FFFFFF;
}

.copy{
	font-size:9px;
	
}

#basicTab{
	position:relative;
	overflow:auto;
	width:100%;
	display:block;
}

#moreTab{
	position:relative;
	overflow:auto;
	width:100%;
	display:none;
}

/*Added for Advance Seearch*/

#one{
	position:relative;
	display:block;
	width:245px;
}

/* Dashboard CSS */
a.dash_href{
	display:block;
	width:24px;height:24px;
	vertical-align:middle;
	margin-top:10px;
}

.dashHeading {
	font-size:24px;
	font-weight:bold;
	color:#fff;
}

.dashSelectBg{
	background-image:url(../images/dashSelectBg.gif);
	background-repeat:repeat-x;
}

.dash_top{
	background-image:url(../images/dashTopBg.gif);
	background-repeat:repeat-x;
	height:63px;
	vertical-align:middle;
}

.dash_border{
	background-color:#538ac1;
	padding:5px;
}

.dash_white{
	background-color:#FFFFFF;
	padding:5px 10px 5px 10px;
}

.dash_bdr_btm{
	border-bottom:2px dotted #939271;
}

.dash_count{
	font-size:36px;
	font-weight:bold;
	text-decoration:none;
	color:#000000;
	padding-left:10px;padding-right:10px;	
}

.dash_switch{
	cursor:pointer;
	width:26px;
	height:26px;
}

.dash_row_sel{
	background-image:url(../images/dash_sel_chart.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:26px;height:26px;
	text-align:center;
	vertical-align:middle;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
}

.dash_row_unsel{
	background-image:url(../images/dash_unsel_chart.jpg);
	background-repeat:no-repeat;
	background-position:center;
	width:26px;height:26px;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
	cursor:pointer;
}

.dash_chart_btm{
	border-bottom:2px solid #000000;
}


.dash_bottom{
	background-image:url(../images/dashBottomBg.gif);
	background-repeat:repeat-x;
	height:98px;
	vertical-align:middle;
}

.dash_btm{
	background-image:url(../images/dash_btm_center.jpg);
	background-repeat:repeat-x;
	position:top;
}
  
/*  menu */

a.submenu{
	font-size:11px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:1px solid #CCCCCC;
	background-color:#ECECEC;
	color:#000000;
	text-align:left;
	text-decoration:none;
	display:block;
}

a.submenu:Hover{
	background-color:#DDDDDD;
	font-size:11px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	text-align:left;
	text-decoration:none;
	display:block;
} 

#mnuKey{
	font-size:11px;
	background-color:#666666;
	color:#FFFFFF;
	text-decoration:none;
	padding:5px;
	font-weight:bold;
	width:8px;
	cursor:pointer;
	vertical-align:top;
	height:100px;
	position:relative;
	top:0px;
	left:0px;
}

#slidemenu{
	height:525px;
	vertical-align:top;
	width:100px;
	background-color:#CCCCCC;
	border-right:1px solid #CCCCCC;
	opacity:.9;
	display:none;
}


/*  New Styles */
.mnuTab{
	
	font-size:12px;
	color:#000000;
	width:100%;
	border:0px solid #000000;
}

.mnuTab tr td{
	border-bottom:1px solid #EBEBEB;
	padding-left:5px;
	vertical-align:middle;
}
/* profile */

.prvPrfBigText {
	
	font-size: 14px;
}

.prvPrfTopBg {
	background-color:#ebebeb;
}

.prvPrfBottomBg {
	background-color:#ebebeb;
}

.prvPrfOutline {
	border:1px solid #ebebeb;
}

.prvPrfTexture {
	background:url(../images/prvPrfTexture1.gif);
}

.prvPrfHoverOn {
	background-color:#ffffef;
}

.classBtn{
	text-decoration:none;
	font-weight:normal;
	font-size:10px;
	background-color:#DBDBDB;
	border-bottom:2px solid #999999;
	border-right:2px solid #999999;
	border-top:2px solid #F5F5F5;
	border-left:2px solid #F5F5F5;
	color:#000000;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
}


.txtBox{
	width:50%;
	border:1px solid #666666;
	font-size:12px;
	padding-left:4px;
	font-family:tahoma;
}
.txtBoxMedium{
	border:1px solid #666666;
	font-size:12px;
	padding-left:4px;
	width:150px;
	font-family:tahoma;
}
.txtBoxsmall{
	border:1px solid #666666;
	font-size:12px;
	padding-left:4px;
	width:40px;
	font-family:tahoma;
}
input[type="text"],input[type="password"],input[type="file"],select {
	border:1px solid #666666;
	font-family:tahoma;
	font-size:12px;	
	padding-left:4px;
	width:250px;
	/*display:block !important;*/
}
input.error_lable{
	border:1px solid #AA0000;
}
/* PICK LIST */
ul li{
	padding-bottom:2px;
	padding-top:2px;
}

/* Home Page */
.MatrixLayer{
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-bottom:0px solid #dedede;
	border-top:1px solid #dedede;	
	background:#ffffff url(../images/softedHomeMark.gif) repeat-x;
	background-position:bottom left;
	width:29%;
	position:relative;
	visibility:visible;
	margin:9px;
	height:280px;
}

.fontBold{
	font-size:13px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

.style_Gray{
	color:gray;
}

/* End of Home Page */
							    
/* MY SITES */
.gray {
	color:gray;
}

ul {
	list-style:circle;
	line-height:20px;
	padding-left:5px;
	margin-left:20px;
	font-weight:normal;
}
.tagCloud {
    border:1px solid #ddd;
}
.tagCloudTopBg {
	background-image: url(../images/tagCloudBg.gif);
	background-repeat: repeat-x;	
}

.tagCloudDisplay {
	background-color:#fff;
	padding:5px;
}

.heading2 {
	font-size: 16px;
	line-height: 16px;
	font-weight:bold;
	color: #000000;
	padding:10px;
}
.heading3 {
	font-size:17px;
	font-weight:normal;
	color:#000000;
	text-shadow:0.1em 0.05em 0.2em black;
	text-transform:uppercase;
	vertical-align:middle;
	padding:6px 0px 0px 55px;
}
.subheading{
	padding-left:55px;
	font-size:13px;
}
.settingsUI {
	text-align:left;
	background-color:#fff;
	background-image:url(../images/layerPopupBg.gif);
	border-bottom:5px solid #ddd;
	min-height:400px;
}
.msgDiv{width: 45%; padding-top: 13px; text-align: right; float:right;}
.action_area{float:right;padding:0 10px 10px 0px;text-align:right;}
.msgbelowhdr{float:left;padding:0 10px 10px 0px;text-align:left;}
.settingsTabHeader {
	text-align:left;
	font-size: 12px;
	line-height:22px;
	font-weight:bold;
    color:#33338c;
	background-color:#efecec;
	padding-left:10px;
	padding-right:10px;
	border-top: #000000;
}

.settingsTabList {
	text-align:left;
	
	font-size: 11px;
	line-height:20px;
	font-weight:normal;
	color:#000000;
	background-color:#fff;
	padding-left:30px;
	border-top:1px solid #fff;
	border-bottom:1px solid #ddd;
	border-right:1px solid #ddd;
	border-left:1px solid #fff;
}

.settingsTabSelected {
	text-align:left;
	
	font-size: 11px;
	line-height:20px;
	font-weight:bold;
	color:#000000;
	background-color:#ffffff;
	padding-left:30px;
	border-left:3px solid #ddd;	
	border-bottom:3px solid #ddd;	
	border-top:2px solid #ddd;	
}

.settingsSelectedUI {
  padding-bottom: 5px;
  background-color:#ffffff;  
  background:url(../images/settingsSelUIBg.gif) repeat-x;
  padding:  15px 25px ;
	
}

.settingsIconDisplay {
	font-size: 11px;
	line-height:14px;
	padding:10px;
	color:#000000;
	background-color:#ffffff;
	padding-left:10px;
}

.settingsSelUITopLine{
	border-bottom:2px dotted #999999;
	overflow:hidden;
	margin:5px 5px 10px 0px;
	padding-bottom:10px;
	letter-spacing:1px;
}
.data{
	width:99%;
	margin:auto 0;
	border:1px solid #DEDEDE;
}
.tableHeading{
	background:#FFFFFF url(../images/level2Bg.gif) repeat-x scroll center bottom;
	height:10px;
}

.colHeader{
	background-color:#fff;
	background-image:url(../images/mailSubHeaderBg-grey.gif);	
	border-left:1px solid #fff;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	font-weight:bold;
}

.cellLabel {
	background-color:#f5f5ff;
	border-top:1px solid #efefef;
	border-bottom:1px solid #dadada;
	color:#555555;
}

.cellText {
	color:#333333;
	border-bottom:1px solid #dadada;
}

.listTable{
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.listTableRow{
	border-bottom:1px solid #eaeaea;
	border-right	:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}

.listRow{
	border-bottom:2px solid #eaeaea;
}

.listTableTopButtons{
	background-color:#efefff;
	background-image:url(../images/layerPopupBg.gif);
}

/*  Buttons */
.crmButton{
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	border-right:1px solid #555555;
	border-bottom:1px solid #555555;
}

.create{
	background-color:#5774b0;
	color:#fff;
	font-weight:bold;
	background-image: url(../images/toolbar-bg.png);
}

.delete {
	background-color:red;
	color:#fff;
	font-weight:bold;
	 background-image: url(../images/buttonred.png);  
}

.edit {
	background-color:green;
	color:#fff;
	font-weight:bold;
	background-image: url(../images/buttongreen90.png);
}

.btnsave{
	color:#fff;
	background-image: url(../images/toolbar-bg.png);
	height:26px;
	width:75px;
	border:0 none;
	text-transform:uppercase;
	
	font-size:13px;
	cursor:pointer;
}

.btncancel {
	color:#fff;
	background-image: url(../images/buttonred.png);
	height:26px;
	width:75px;
	border:0 none;
	text-transform:uppercase;
	
	font-size:13px;
	cursor:pointer;
}

/* Buttons ends */
textarea {
	width:95%;
	height:70px;
	border:1px solid #dadada;
}
form {
	display:inline;
}
.treeTable1{
	padding:0px;
}

.cellBottomDotLine {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-color:#ededed;
}

/* Drop Down Menu */
.tabSelected {
	background: #fff url(../images/toolbar-bg.png) bottom repeat-x;
	background-color:#fff;
	
	font-weight:bold;
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;
	border-bottom:0px solid #ffffff;
}

.tabSelected a{
	color:white;
	text-transform: uppercase;
  text-decoration: underline;
  font-size: 12px;
	
}

.tabUnSelected {	
	/*background: #fff url(../images/toolbar-bg.png) bottom repeat-x;
	background-color:#fff;*/
	
	font-size: 11px;
	padding:2px 10px;
	border-bottom:0px solid #ffffff;
	text-align:center;
}

.tabUnSelected a{
	
	font-size: 12px;
	color:white;
	font-weight:bold;		
}

.tabSeperator {
	background: #fff url(../images/toolbar-div.png) bottom no-repeat;
	background-color:#fff;
	width:2px;
	height:25px;
	margin-left:5px;
}

.drop_mnu{
    position:absolute;
    left:0px;
    top:0px;
    z-index:1000000001;
    border-left:1px solid #d3d3d3;
    border-right:1px solid #d3d3d3;
    border-bottom:1px solid #d3d3d3;
    width:150px;
    display:none;
    padding:0px;
    text-align:left;
    overflow-x:hidden;
    overflow-y:hidden;
    background-color:#ffffcc;
}
.down {
	background:url(../images/menuDnArrow.gif) right no-repeat;
}
a.drop_down{
    width:150px;
    text-align:left;    
    font-size: 11px;
    line-height:20px;
    font-weight:normal;
    color:#33338c;
    background-color:#fff;
    padding:2px 5px 2px 5px;
    border-top:1px solid #fafafa;
    border-bottom:1px solid #d3d3d3;
    display:block;
}

a.drop_down:Hover{
    padding:2px 5px 2px 5px;
    width:150px;
    text-align:left;
    color:#0070BA;
    font-weight:normal;
    text-decoration:underline;
    background-color:#ffffcc;
}

.bgwhite{
	background-color:white;
}

/* Recalculate Disable Ends */
.pagination{
	padding:8px 0px;
	float:right;
}
.pagination a {
	background-color:#444422;
	border:1px dotted #FFFFFF;
	color:#FFFFFF;
	padding:2px 6px;
	text-decoration:none;
}
.pagination b{
	background-color:#eee;
	border:1px dotted #000;
	color:#000;
	padding:2px 6px;
	text-decoration:none;
}
.results {
	color:#000066;
	font-size:12px;
	font-stretch:wider;
	float:left;
}
label.error_lable { float: none; color:#FF3300; padding: 0.1em 0.5em 0.5em 0.5em; vertical-align: top;font-weight:bold;}
p,.clear { clear: both; }
div#message{display:inline;}
.submit { margin-left: 12em; }
em { font-weight: bold; vertical-align: top; text-decoration:underline;}

#footer{
	color: #000000;
    margin: 0 auto;
    text-align: right;
    width: 90%;
}
#upload{
	margin:10px; padding:15px;
	font-weight:bold; font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	background:#f2f2f2;
	color:#3366cc;
	border:1px solid #ccc;
	width:150px;
	cursor:pointer !important;
	-moz-border-radius:5px; -webkit-border-radius:5px;
}
.darkbg{
	background:#ddd !important;
}
#status{
	font-family:Arial; padding:5px;
}
ul#files{ list-style:none; padding:0; margin:0; }
ul#files li{ padding:10px; margin-bottom:2px; width:200px; float:left; margin-right:10px;}
ul#files li img{ max-width:180px; max-height:150px; }
.active{ background:#99f099; border:1px solid #339933; }
.fail{ background:#f0c6c3; border:1px solid #cc6622; }
.inactive{color:#999999;display:inline-block;font-weight:bold;padding-left:6px;}
/*.success{color:#229922;display:inline-block;font-weight:bold;padding-left:6px;}
.error{color:#FF3300;display:inline-block;font-weight:bold;padding-left:6px;}*/
.success{
	background: url("../img/success.png") no-repeat scroll 0 0 transparent;
    color: #229922;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    margin-left: 20px;
    padding-left: 40px;
    padding-top: 5px;
}
.error{
	background: url("../img/fail.png") no-repeat scroll 0 0 transparent;
    color: #FF3300;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    margin-left: 20px;
    padding-left: 40px;
    padding-top: 5px;
}
#box-table-a {
    border-bottom: medium none;
    border-collapse: separate;
    font-size: 12px;
    margin: 0;
    text-align: left;
}
#box-table-a td {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none !important;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    padding: 8px;
}
.list {
    border-collapse: collapse;
    width: 100%;
}
.left{
	float:left;
	padding-left:6px;
}
.right{
	float:right;
	padding-right:6px;
}
/* begin Box, Block */
.block
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 11px;
  min-height: 11px;
  padding:7px 0;
}

.block-body
{
  position: relative;
  z-index: 1;
}

.block-tr, .block-tl, .block-br, .block-bl, .block-tc, .block-bc,.block-cr, .block-cl
{
  position: absolute;
  z-index: -1;
}

.block-tr, .block-tl, .block-br, .block-bl
{
  width: 10px;
  height: 10px;
  background-image: url('../img/block_s.png');
}

.block-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 5px, 5px, auto);
}

.block-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 5px, 5px);
}

.block-bl
{
  bottom: 0;
  left: 0;
  clip: rect(5px, 5px, auto, auto);
}

.block-br
{
  bottom: 0;
  right: 0;
  clip: rect(5px, auto, auto, 5px);
}

.block-tc, .block-bc
{
  left: 5px;
  right: 5px;
  height: 10px;
  background-image: url('../img/block_h.png');
}

.block-tc
{
  top: 0;
  clip: rect(auto, auto, 5px, auto);
}

.block-bc
{
  bottom: 0;
  clip: rect(5px, auto, auto, auto);
}

.block-cr, .block-cl
{
  top: 5px;
  bottom: 5px;
  width: 10px;
  background-image: url('../img/block_v.png');
}

.block-cr
{
  right: 0;
  clip: rect(auto, auto, auto, 5px);
}

.block-cl
{
  left: 0;
  clip: rect(auto, 5px, auto, auto);
}

.block-cc
{
  position: absolute;
  z-index: -1;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  background-color: #FFFFFF;
}
.block
{
  margin: 7px 0;
}

/* begin Box, BlockContent */
.blockcontent
{
  position: relative;
  z-index: 0;
  margin: 0 auto;
  min-width: 9px;
  min-height: 9px;
}

.blockcontent-body
{
  position: relative;
  z-index: 1;
  padding: 7px 10px 15px 20px;
}

.blockcontent-tr, .blockcontent-tl, .blockcontent-br, .blockcontent-bl, .blockcontent-tc, .blockcontent-bc,.blockcontent-cr, .blockcontent-cl
{
  position: absolute;
  z-index: -1;
}

.blockcontent-tr, .blockcontent-tl
{
  width: 8px;
  height: 8px;
  background-image: url('../img/blockcontent_s.png');
}

.blockcontent-tl
{
  top: 0;
  left: 0;
  clip: rect(auto, 4px, 4px, auto);
}

.blockcontent-tr
{
  top: 0;
  right: 0;
  clip: rect(auto, auto, 4px, 4px);
}

.blockcontent-bl
{
  bottom: 1px;
  left: 1px;
 background:url(../img/blockcontent_bottom_left.png) no-repeat left bottom;
  width:7px;
  height:7px;
}

.blockcontent-br
{
  bottom: 1px;
  right: 0;
  background:url(../img/blockcontent_bottom_right.png) no-repeat right bottom;
  width:7px;
  height:7px;
}

.blockcontent-tc, .blockcontent-bc
{
  left: 7px;
  right: 7px;
  height: 7px;
  background-image: url('../img/blockcontent_h.png');
}

.blockcontent-tc
{
  top: 0;
  clip: rect(auto, auto, 4px, auto);
}

.blockcontent-bc
{
  bottom: 0;
}

.blockcontent-cr, .blockcontent-cl
{
  top: 0px;
  bottom: 7px;
  width: 7px;
  background-image: url('../img/blockcontent_v.png');
}

.blockcontent-cr
{
  right: 0;
  width:8px;
}

.blockcontent-cl
{
  left: 1px;
  width:4px;
}

.blockcontent-cc
{
  position: absolute;
  z-index: -1;
  top: 0px;
  left: 4px;
  right: 4px;
  bottom: 7px;
  background: url(../img/blockcontent_c.png) repeat-x left top #f0f0f0;
}

.blockcontent-body, 
.blockcontent-body a, 
.blockcontent-body li a
{
  color: #52594F;

}

.blockcontent-body a,
.blockcontent-body li a
{
  color: #000000;
  text-decoration: none;
}

.blockcontent-body a:link,
.blockcontent-body li a:link
{
  color: #000000;
  text-decoration: none;
}

.blockcontent-body a:visited, .blockcontent-body a.visited,
.blockcontent-body li a:visited, .blockcontent-body li a.visited
{
  color: #000000;

}

.blockcontent-body a:hover, .blockcontent-body a.hover,
.blockcontent-body li a:hover, .blockcontent-body li a.hover
{
  color: #1AA6DE;


}

.blockcontent-body ul
{
  list-style-type: none;
  color: #282B26;
  margin: 0;
  padding: 0;
}

.blockcontent-body ul li
{
  text-decoration: none;
  line-height: 1.25em;
  padding: 0 0 0 12px;
  background-image: url('../img/blockcontentbullets.png');
  background-repeat: no-repeat;
}
.icon{
	float:left;
}/* --------------------- */
.button {
	padding: 5px 10px;
	display: inline;
	background: #777 url(../img/button.png) repeat-x bottom;
	border: none;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.button:hover {
	background-position: 0 center;
	text-decoration:none;
}
.button:active {
	background-position: 0 top;
	position: relative;
	top: 1px;
	padding: 6px 10px 4px;
}
.button.red { background-color: #BB3A3B; }
.button.purple { background-color: #9400bf; }
.button.green { background-color: #58aa00; }
.button.orange { background-color: #ff9c00; }
.button.blue { background-color: #2c6da0; }
.button.black { background-color: #333; }
.button.white { background-color: #fff; color: #000; text-shadow: 1px 1px #fff; }
.button.small { font-size: 75%; padding: 3px 7px; }
.button.small:active { padding: 4px 7px 2px; background-position: 0 top; }
.button.large { font-size: 125%; padding: 7px 12px; }
.button.large:active { padding: 8px 12px 6px; background-position: 0 top; }

.button .add{
	background:url(../img/plus-icon.png) no-repeat scroll left top transparent;
	text-indent:20px;
	display:inline-block;
}
.button .delete{
	background:url(../img/cross.png) no-repeat scroll left top transparent;
	text-indent:20px;
	display:inline-block;
}
.button .apply{
	background:url(../img/apply.png) no-repeat scroll left top transparent;
	text-indent:20px;
	display:inline-block;
}
.button .user{
	background:url(../img/user.png) no-repeat scroll left top transparent;
	text-indent:20px;
	display:inline-block;
}
.button .email{
	background:url(../img/email_compose-16.png) no-repeat scroll left top transparent;
	text-indent:20px;
	display:inline-block;
}
.button .back{
	background:url(../img/arrow_back.gif) no-repeat scroll left top transparent;
	text-indent:20px;
	display:inline-block;
}
.btn {
    background: url("../img/button_left.png") no-repeat scroll left top transparent;
    display: inline-block;
    margin-right: 5px;
    padding-left: 8px;
}
.btn span {
    background: url("../img/button_right.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    padding: 5px 10px 5px 2px;
}
a.btn:hover {
	text-decoration:none;
}
/*Button css*/
/* calendar */
table.calendar		{ border-left:1px solid #999; }
tr.calendar-row	{  }
td.calendar-day	{ min-height:80px; font-size:11px; position:relative; } * html div.calendar-day { height:80px; }
td.calendar-day:hover	{ background:#eceff5; }
td.calendar-day-np	{ background:#eee; min-height:80px; } * html div.calendar-day-np { height:80px; }
td.calendar-day-head { background:#ccc; font-weight:bold; text-align:center; width:120px; padding:5px; border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999; }
div.day-number		{ background:#58AA00; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
/* shared */
td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999; }
div.day-number.weekend{background-color: #552222;color:#FFFFFF;}
.calendar-day .details{text-align:right;}
.calendar-day.holiday{
	background-color: pink;
	}
/* calendar */
